@charset "utf-8";
				   
html {
	background-color: white;
	margin: 0px;
	color: black;
}
 
:focus {
	 outline:0; 
	 -moz-outline:0; 
}

body {	 
	font-size: 14px; 
	line-height: 17px;
	margin: 0;
	padding: 0px;
}	  

a {					
	zoom: 1;
	color: black;
	text-decoration: none;
}			   
   
a:hover, a.underline, #mc_embed_signup a {
	text-decoration: underline;
}
   
img {
	vertical-align: baseline;
}

.centered {
	text-align: center;
}

.durchgestrichen {
	text-decoration: line-through;
}

span,div {
	zoom: 1;
}			   
	
a img {
	border-width: 0px;
}	   

form {
	margin: 0px;
	padding: 0px;
}
		
textarea, input[type=text], input[type=email],select, textarea {
	font-family: "ars-maquette-web",sans-serif;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0px;
	border: 1px solid #DDDDDD;
}		

ul, li {
	padding: 0px;
	margin: 0px;
}

sup {
	font-size:60%;
	vertical-align:top;
}

.black {
	color: black;
}

.header {
	position: fixed;
	z-index: 100;
	left: 0px;
	top: 0px; 
	height: 66px;
	width: 100%;
	text-align: center;
	background-color: white;
}

.menu {
	margin-top: 9px;
}

.menu li {
	display: inline;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}

.menu a:hover, .menu a.sel {
	text-decoration: none;
	border-bottom: 3px solid black;
}

.social-icon {
	margin-right: 5px;
}

.social-icon img {
	position: relative;
	top: 2px;
}

.main {
	padding-top: 66px;
}

.content {
	position: relative;
	box-sizing: border-box;
	max-width: 1040px;
	margin: auto;	
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 110px;
}

.blitz {
	background-color: #e4cf00;
	padding-top: 25px;
	color: white;
}

.blitz .wohnzimmer-logo {
	text-align: center;
	margin-bottom: 100px;
}

.blitz h1 {
	margin: 0px;
	text-align: center;
	margin-bottom: 50px;
}

.blitz .info {
	position: relative;
	padding-right: 47%;
}

.blitz .tourdates {
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: center;
	width: 40%;
	font-size: 20px;
	line-height: 21px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

.blitz .cover {
	border: 1px solid #988a01;
}

.blitz .kauflink {
	text-transform: none;
	font-size: 14px;
	letter-spacing: 0px;
}

.blitz-sujet {
	max-width: 100%;
}

.atlantis {
	background-color: #a5a9ae;
	padding-top: 25px;
	color: white;
}

.atlantis h1 {
	text-align: center;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	max-width: 500px;
}

.atlantis .info {
	position: relative;
	padding-right: 47%;
	color: #23318a;
	min-height: 900px;
}

.atlantis .tourdates {
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: center;
	width: 40%;
	font-size: 20px;
	line-height: 21px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	color: white;
}

.atlantis .cover {
	border: 1px solid #988a01;
}

.atlantis .kauflink {
	text-transform: none;
	font-size: 14px;
	letter-spacing: 0px;
	color: white;
}

.atlantis .besetzung {
	font-size: 14px; 
	line-height: 17px;
	text-transform: none;
	font-weight: normal;
	letter-spacing: 0px;
}


.vge {
	position: relative;
	background-color: black;
	color: white;
	padding-top: 100px;
}

.vge .content {
	position: relative;
	box-sizing: border-box;
	max-width: 1000px;
	margin: auto;	
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 110px;
}

.vge .sujet {
	position: relative;
	left: -10px;
}

.vge .titel {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 45%;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 31px;
	line-height: 29px;
}

.vge .titel h2 {
	font-size: 86px;
	line-height: 71px;
	margin-top: 30px;
}

.vge .titel .subtext {
	margin-top: 30px;
	margin-bottom: 40px;
	color: #e31e28;
}

.vge .titel .ticketlink {
	margin-top: 30px;
	font-size: 20px;
	line-height: 21px;
}

.vge .titel .ticketlink  a {
	color: white;
	text-transform: none;
}

.vge .titel .ticketlink  a:hover {
	color: #e31e28;
	text-decoration: none;
}

.vge .info {
	position: relative;
	margin-top: 60px;
	display: table;
	vertical-align: middle;
	max-width: 55%;
}

.vge .info .text {
}

.vge .info .tourdates {
	display: table-cell;
	vertical-align: middle;
	right: 0px;
	top: 0px;
	text-align: center;
	width: 43%;
	font-size: 20px;
	line-height: 21px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

.vge .stoerer {
	position: absolute;
	right:0px;
	top: 0px;
}

.textpage h1 {
	text-align: center;
	font-size: 86px;
	line-height: 71px;
	text-transform: uppercase;	
	margin-top: 60px;
	margin-bottom: 80px;
	font-weight: bold;
}

.textpage h1.small {
	margin-top: 60px;
	margin-bottom: 60px;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 30px;
}

.textpage h2 {
	margin-top: 50px;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
}

.textpage .photocredits {
	margin-top: 12px;
}

.termine td {
	padding-bottom: 20px;
	vertical-align: top;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
}

.termine .col2 {
	text-transform: uppercase;	
}

.termine .col3 {
	white-space: nowrap;
}

.video {
	position: relative;
	margin-bottom: 70px;
}

.video .info {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 220px;
}
	
.video .info h2 {
	margin: 0px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
}
	
.video .info .credits {
	font-size: 11px;
	line-height: 14px;
	margin-top: 15px;
}

.video-home {
	text-align: center;
	padding-bottom: 40px;
}

.katalog-entry {
	position: relative;
	min-height: 300px;
	margin-bottom: 100px;
}

.katalog-entry .cover {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 300px;
}

.katalog-entry .titel {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 170px; 
} 

.katalog-entry .zusatzinfo {
	font-size: 11px;
	line-height: 14px;
	margin-top: 15px;
}

.katalog-entry .titel h2 {
	margin-top: 0px;
	margin-bottom: 3px;
}

.katalog-entry .beschreibung {
	margin-left: 330px;
	margin-right: 200px;
}

.shop {
	font-size: 0px;
	line-height: 0px;
	margin-right: -2%;
}

.shop-entry {
	display: inline-block;
	vertical-align: top;
	width: 23%;
	margin-right: 2%;
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 20px;
}

.shop-entry h2 {
	font-size: 12px;
	line-height: 14px;
	margin: 0px;	
}

.shop-entry .kaufen {
	margin-top: 3px;
}

.shop-entry .kaufen select {
	font-size: 11px;
	line-height: 14px;
	font-family: "ars-maquette-web",sans-serif;
}

.shop-button {
	border: none;
	background-color: black;
	color: white;
	border-radius: 5px;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
	font-family: inherit;
	padding: 2px 6px 2px 6px;
	text-decoration: none !important;
	cursor: pointer;
}

.warenkorb {
	margin-top: -55px;
	margin-bottom: 30px;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
}

.warenkorb h2 {
	margin-bottom: 5px;
}

.warenkorb .shop-button {
	display: inline-block;
	margin-top: 5px;
}

.warenkorb-entry .name {
	text-transform: uppercase;
}

.checkout {
	max-width: 620px;
	margin: auto;
}

.checkout a {
	color: inherit;
}

.checkout .anzahl {
	width: 25px;
	text-align: center;
}

.checkout .name { text-transform: uppercase; }

.checkout table {
	width: 100%;
}

.checkout .fehlertext {
	max-width: 500px;
	margin: auto;
	margin-bottom: 20px;
	font-weight: bold;
	color: red;
}

.checkout .fehler input, .checkout .fehler textarea {
	border: 1px solid red;
}

.checkout .fehler label {
	color: red;
}

.checkout .warenkorb-table {
	padding-left: 60px;
}

.checkout table td { height: 28px; text-align: left; }

.checkout table td.col1 { width: 85px; padding-right: 5px; }
.checkout table td.col2 { width: 15px; padding-right: 5px; }
.checkout table td.col3 {  }
.checkout table td.col4 { width: 5px; padding-right: 5px; }
.checkout table td.col5 { width: 45px; padding-right: 5px; text-align: right; }
.checkout table td.col6 { width: 55px; padding-right: 5px; text-align: right; }

.checkout .address-table {
	display: table;
	text-align: left;
	width: 500px;
	margin: auto;
}

.checkout .address-row {
	display: table-row;
	height: 25px;
}

.checkout .address-field {
	display: table-cell;
	vertical-align: middle;
}

.checkout .address-label { 
	display: table-cell;
	width: 165px;
	vertical-align: middle;
}

.checkout .checkbox {
	text-align: left;
	max-width: 500px;
	margin: auto;	
	margin-bottom: 15px;
}

.checkout .buttons {
	font-size: 11px;
	line-height: 30px;
}

.checkout .buttons .shop-button {
	font-size: 12px;
	line-height: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

.checkout input[name=name] { width: 330px;}
.checkout input[name=adresse] { width: 250px;}
.checkout input[name=hausnummer] { width: 70px;}
.checkout input[name=plz] { width: 80px;}
.checkout input[name=ort] { width: 330px;}
.checkout input[name=email] { width: 330px;}
.checkout input[name=email2] { width: 330px;}
.checkout textarea[name=zusatzinfo] { width: 330px; height: 42px;}


/** MOBILE MENU **/

.mobile-menu-buttons {
	display: none;
}

#mobile-menu-show, #mobile-menu-hide {
	position: absolute;
	right: 10px;
	top: 10px;
}

#mobile-menu-hide {
	display: none;
}

.mobile-menu-container {
	position: fixed;
	z-index: 200;
	left: 0px;
	top: 40px;
	display: none;
	background-color: white;
	width: 100%;
}

.mobile-menu {
	display: none;
	border-bottom: 1px solid #d0d0d0;
}

.mobile-menu li {
	border-top: 1px solid #d0d0d0;
	text-align: center;
}

.mobile-menu li a {
	display: block;
	text-decoration: none;
	padding: 8px 0px 8px 0px;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}

.mobile-menu li a.social-icon {
	display: inline-block;
	padding: 7px 4px;
}

.mobile-menu li a.sel .inner {
	border-bottom: 3px solid black;
}

.datenschutz a {
	text-decoration: underline;
}

.footer {
	text-align: center;
	font-size: 11px;padding-top: 20px;
	padding-bottom: 40px;
}

@media only screen and (max-width: 980px) {
	
	.katalog-entry .titel {
		position: relative;
		margin-left: 330px;
		width: auto; 
	} 
	
	.katalog-entry .beschreibung {
		margin-right: 0px;
	}

	.shop-entry { 
		width: 31.33%; 
	}
	
}

@media only screen and (max-width: 730px) {

	.shop-entry { 
		width: 48%; 
	}
	
}

@media only screen and (max-width: 700px) {

	.header {
		height: 40px;
	}

	.main {
		padding-top: 40px;
	}
	
	.menu {
		display: none;
	}
	
	.mobile-menu-buttons {
		display: block;
	}
	
	.mobile-menu-container {
		display: block;
	}

	.content {
		padding-left: 10px;
		padding-right: 10px;
	}

	.textpage h1 {
		font-size: 60px;
		line-height: 50px;
		margin-top: 20px;
		margin-bottom: 50px;
	}
	
	.termine td {
		padding-bottom: 15px;
		vertical-align: top;
		font-weight: bold;
		font-size: 14px;
		line-height: 14px;
		padding-right: 10px;
	}
	
	.termine td.col3 {
		padding-right: 0px;
	}

	.blitz .wohnzimmer-logo {
		margin-bottom: 30px;
	}
	
	.blitz h1 {
		margin-bottom: 30px;
	}
	
	.blitz .info, .atlantis .info {
		padding-right: 0px;
	}
	
	.blitz .tourdates, .atlantis .tourdates {
		padding-top: 30px;
		position: relative;
		width: 100%;
	}
	
	.blitz .cover, .atlantis .cover  {
		max-width: 100%;
	}

	.vge {
		padding-top: 50px;
	}

	.vge .content {
		padding-left: 10px;
		padding-right: 10px;
	}

	.vge .sujet {
		left: 0px;
		width: 100%;
	}
	
	.vge .titel {
		position: relative;
		width: 100%;
		padding-bottom: 60px;
	}
	
	.vge .titel h2 {
		margin-bottom: 60px;
	}

	.vge .info {
		margin-top: 30px;
		max-width: none;
	}

	.vge .info .text {
		padding-right: 0px;
	}
	
	.vge .info .tourdates {
		display: block;
		width: 100%;
		padding-top: 30px;
	}
	
	.vge .stoerer {
		width: 200px;
	}
	
	.video {
		margin-bottom: 50px;
	}
	
	.video .info {
		position: relative;
		padding-top: 5px;
		width: 100%;
	}

	.katalog-entry .cover {
		position: relative;
		margin-bottom: 14px;
	}

	.katalog-entry .titel {
		margin-left: 0px;
	} 
	
	.katalog-entry .beschreibung {
		margin-left: 0px;
	}

	.warenkorb {
		margin-top: -30px;
	}

	.checkout {
		padding-right: 20px;
	}

	.checkout .warenkorb-table { 
		width: 300px;
		padding-left: 0px;
		margin: auto;
	}

	.checkout table td.col1 { width: 33px; }
	.checkout table td.col2 { display: none; }
	.checkout table td.col5 { width: 50px; }
	.checkout table td.col6 { display: none; }

	.checkout .anzahl_minus, .checkout .anzahl_plus { display: none; }

	.checkout .address-table {
		width: 300px;
		margin: auto;
	}
	
	.checkout .address-field {
		display: block;
	}
	
	.checkout .address-label { 
		display: block;
		font-size: 11px;
		padding-top: 4px;
	}

	.checkout input[name=name] { width: 295px;}
	.checkout input[name=adresse] { width: 214px;}
	.checkout input[name=ort] { width: 295px;}
	.checkout input[name=email] { width: 295px;}
	.checkout input[name=email2] { width: 295px;}
	.checkout textarea[name=zusatzinfo] { width: 295px; height: 42px; }
}

@media only screen and (max-width: 500px) {

	.shop-entry { 
		width: 98%; 
	}
	
	.vge .stoerer {
		width: 150px;
	}
	
}